Bug 44120 - php build requires pspell-devel
Summary: php build requires pspell-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: php   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-11 16:23 UTC by Joerg Dorchain
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-07 23:57:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joerg Dorchain 2001-06-11 16:23:32 UTC
Description of Problem:
The build fails with configure: error: Cannot find pspell when you try to
build php without pspell-devel installed

How Reproducible:
rpm -e pspell-devel
rpm -ba php.spec


Actual Results:
Build fails

Expected Results:
Build should not start beacuse of an unsatisfied Requires: line

Additional Information:

Comment 1 Bill Nottingham 2001-12-08 03:43:13 UTC
This is fixed in the current packages.


Note You need to log in before you can comment on or make changes to this bug.